Nie jesteś zalogowany.
Jeśli nie posiadasz konta, zarejestruj je już teraz! Pozwoli Ci ono w pełni korzystać z naszego serwisu. Spamerom dziękujemy!

Ogłoszenie

Prosimy o pomoc dla małej Julki — przekaż 1% podatku na Fundacji Dzieciom zdazyć z Pomocą.
Więcej informacji na dug.net.pl/pomagamy/.

#1  2008-02-22 13:14:33

  hook03 - Użytkownik

hook03
Użytkownik
Zarejestrowany: 2006-12-17

ssl-cert (1.0.15) problem

Witam
Prosze o pomoc bo utknalem. zainstalowalem debiana Lenny wszystko jest ok poza tym gdy wydaje komende apt-get install cupsys sciaga sie wszystko poprawnie do momentu komunikatu Konfiguracja ssl-cert (1.0.15) i stoi nie ma komunikatu o bledach poprostu wisi na tym prosze o pomoc.. nie wiem czy ten pakiet jest niezbedny i jak ten problem rozwiazac.. Pozdrawiam

Offline

 

#2  2008-02-22 13:38:34

  kamikaze - Administrator

kamikaze
Administrator
Zarejestrowany: 2004-04-16

Re: ssl-cert (1.0.15) problem

Spróbuj go ściągnąć ze strony debiana i zainstaluj pakiet deb. Może wtedy pójdzie, jak bedzie zainstalowany to go potem apt ominie bo będzie miał już zainstalowanego.

Offline

 

#3  2008-02-22 13:53:02

  hook03 - Użytkownik

hook03
Użytkownik
Zarejestrowany: 2006-12-17

Re: ssl-cert (1.0.15) problem

niestety to samo :( patrzylem na dwoch roznych komputerach o co chodzi ????? pojawia sie komunikat Konfiguracja ssl-cert (1.0.15) i stoi
nie ma bledu zadnego komunikatu

Offline

 

#4  2008-02-22 14:33:13

  Piotr3ks - Też człowiek :-)

Piotr3ks
Też człowiek :-)
Skąd: Białystok
Zarejestrowany: 2007-06-24

Re: ssl-cert (1.0.15) problem

Lennego instalujesz bezpośrednio z płytek czy robisz upgrade z etch ? Możliwe, że sumy kontrolne obrazu Debiana się nie zgadzają.

Pozdrawiam!

Ostatnio edytowany przez Piotr3ks (2008-02-22 14:33:46)

Offline

 

#5  2008-02-22 14:57:05

  hook03 - Użytkownik

hook03
Użytkownik
Zarejestrowany: 2006-12-17

Re: ssl-cert (1.0.15) problem

istaluje z plytki reszte przez repozytoria (na razie tylko oficjalne) mialem etch wczesniej nie bylo problemu poki nie chcialo mi sie instalowac cupsys (inne apkiety np kde instaluja sie bez problemu) probuje na rozne sposoby i na roznych komputerach nie ma zadnego bledu tylko zatrzymal sie i stoi ( na jednym z komputerow juz 3cia godzine :) ) prosze o pomoc co moze byc przyczyna

Offline

 

#6  2008-02-22 14:58:22

  hook03 - Użytkownik

hook03
Użytkownik
Zarejestrowany: 2006-12-17

Re: ssl-cert (1.0.15) problem

tzn moze nie dokladnie wyjasnilem instalacja od poczatku lenny

Offline

 

#7  2008-02-22 15:01:10

  Fo - Użytkownik

Fo
Użytkownik
Zarejestrowany: 2005-05-29

Re: ssl-cert (1.0.15) problem

a w logach od apt'a nie ma niczego ?

nie może się pakiet nie instalować a system tak po prostu wisieć. zawsze musi być jakiś stan 0 lub 1 (nie zainstalowany / zainstalowany). Ew. problem z dyskiem. ale wtedy to już kompletnie maszyna powinna mieć zwis po całości.


Klasyfikator wódki w świecie IT: 0.1 l - demo,0.25 l - trial version,0.5 l - personal edition,0.7 l - professional edition,1.0 l - network edition,1.75 l - enterprise,3 l - for small business,5 l - corporate edition,"klin" - Service pack

Offline

 

#8  2008-02-22 15:15:16

  hook03 - Użytkownik

hook03
Użytkownik
Zarejestrowany: 2006-12-17

Re: ssl-cert (1.0.15) problem

wiec sytuacja jest taka komputer nie wisi bo moge dac ctr+c i wychodze do konsoli, kurde stanalem na poczatku konfiguracjij systemu i stoje bo potrzebny jest mi cupsys, jest komunikat Konfiguracja ssl-cert (1.0.15) i stoi dpkg -l ssl-cert pokazuje

||/ Nazwa                             Wersja                     Opis
+++-=================================-==========================-============================================
iF  ssl-cert                          1.0.15                     simple debconf wrapper for OpenSSL

sorry ale nie wiem gdzie szukac logow od apt-get

Offline

 

#9  2008-02-22 15:37:25

  azhag - Admin łajza

azhag
Admin łajza
Skąd: Warszawa
Zarejestrowany: 2005-11-15

Re: ssl-cert (1.0.15) problem

jest problem z tą wersją ssl-cert:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=465860

zainstaluj wersję [url=http://ftp.pl.debian.org/debian/pool/main/s/ssl-cert/ssl-cert_1.0.14_all.deb]poprzednią[/url] lub [url=http://ftp.pl.debian.org/debian/pool/main/s/ssl-cert/ssl-cert_1.0.16_all.deb]kolejną[/url]


Błogosławieni, którzy czynią FAQ.
[url=http://www.opencaching.pl]opencaching[/url] :: [url=http://dug.net.pl/sources.list]debian sources.list[/url] :: [url=http://www.linuxportal.pl/blogi/azhag/wpisy]coś jakby blog[/url] :: [url=http://dug.net.pl/]polski portal debiana[/url] :: linux user #403712

Offline

 

#10  2008-02-22 16:12:47

  hook03 - Użytkownik

hook03
Użytkownik
Zarejestrowany: 2006-12-17

Re: ssl-cert (1.0.15) problem

POszlo Wielkie dzieki za szybka odpowiedz...  Goraco pozdrawiam..........

Offline

 

#11  2008-02-22 16:46:56

  k4misiek - Green Reaper

k4misiek
Green Reaper
Skąd: Poznań
Zarejestrowany: 2006-11-11

Re: ssl-cert (1.0.15) problem

Również miałem problem z tą wersją, na chama dawałem dpkg -P {cupsys, ssl-cert}, dpkg-reconfigure, instalacja aż w końcu ruszyło ]:->


You are registered as user [b]#464141[/b] with the Linux Counter

Offline

 

#12  2008-02-22 18:50:28

  azhag - Admin łajza

azhag
Admin łajza
Skąd: Warszawa
Zarejestrowany: 2005-11-15

Re: ssl-cert (1.0.15) problem

[quote=hook03]Wielkie dzieki za szybka odpowiedz...[/quote]
Po blisko 2,5 godzinie nazywasz szybką? Mieliśmy lepsze czasy. :)

Pozdrawiam również.


Błogosławieni, którzy czynią FAQ.
[url=http://www.opencaching.pl]opencaching[/url] :: [url=http://dug.net.pl/sources.list]debian sources.list[/url] :: [url=http://www.linuxportal.pl/blogi/azhag/wpisy]coś jakby blog[/url] :: [url=http://dug.net.pl/]polski portal debiana[/url] :: linux user #403712

Offline

 

#13  2008-02-29 10:53:13

  azhag - Admin łajza

azhag
Admin łajza
Skąd: Warszawa
Zarejestrowany: 2005-11-15

Re: ssl-cert (1.0.15) problem

Poprawiony ssl-cert w wersji 1.0.16 wszedł do testinga, więc ten problem jest już nieaktualny. Płyty z nową wersją powinny być udostępnione dziś lub jutro dla netinstall i w poniedziałek dla zwykłych instalatorów.


Błogosławieni, którzy czynią FAQ.
[url=http://www.opencaching.pl]opencaching[/url] :: [url=http://dug.net.pl/sources.list]debian sources.list[/url] :: [url=http://www.linuxportal.pl/blogi/azhag/wpisy]coś jakby blog[/url] :: [url=http://dug.net.pl/]polski portal debiana[/url] :: linux user #403712

Offline

 

#14  2008-03-13 15:43:01

  kondzio14 - Użytkownik

kondzio14
Użytkownik
Zarejestrowany: 2008-02-14

Re: ssl-cert (1.0.15) problem

[quote=azhag]Poprawiony ssl-cert w wersji 1.0.16 wszedł do testinga, więc ten problem jest już nieaktualny. Płyty z nową wersją powinny być udostępnione dziś lub jutro dla netinstall i w poniedziałek dla zwykłych instalatorów.[/quote]
Niby tak, ale u mnie przy instalacji cupsys, wywala:

Kod:

Rozpakowanie cupsys (z .../cupsys_1.3.5-1+lenny1_amd64.deb) ...
Konfigurowanie ssl-cert (1.0.16) ...
hostname: Unknown host
dpkg: błąd przetwarzania ssl-cert (--configure):
 podproces post-installation script zwrócił kod błędu 1
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie cupsys:
 cupsys zależy od ssl-cert (>= 1.0.11); jednakże:
  Pakiet ssl-cert nie jest jeszcze skonfigurowany.
dpkg: błąd przetwarzania cupsys (--configure):
 problemy z zależnościami - pozostawiony nieskonfigurowany
Wystąpiły błędy podczas przetwarzania:
 ssl-cert
 cupsys
E: Sub-process /usr/bin/dpkg returned an error code (1)
W czasie instalacji wystąpiły problemy. Próba naprawy:
Konfigurowanie ssl-cert (1.0.16) ...
hostname: Unknown host
dpkg: błąd przetwarzania ssl-cert (--configure):
 podproces post-installation script zwrócił kod błędu 1
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie cupsys:
 cupsys zależy od ssl-cert (>= 1.0.11); jednakże:
  Pakiet ssl-cert nie jest jeszcze skonfigurowany.
dpkg: błąd przetwarzania cupsys (--configure):
 problemy z zależnościami - pozostawiony nieskonfigurowany
Wystąpiły błędy podczas przetwarzania:
 ssl-cert
 cupsys
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności
Reading state information... Gotowe
Odczyt dodatkowych informacji o stanie
Inicjalizacja stanów pakietów... Gotowe
Zapisywanie dodatkowych informacji o stanie... Gotowe
Odczyt opisów zadań... Gotowe
Budowanie bazy etykiet... Gotowe

Po drodze gdy się instalował wskoczyła jakaś konfiguracja dotyczacą Servera Samby, zapytał o domenę, zatwierdzilem standardową WORKGROUP, noi drugie jakieś pytanie coś dotyczylo DHCP i też standardowo zaznaczyłem opcję NO. Nie przybliże więcej co to były za komunikaty, bo mimo, że odinstalowałem cupsys i chcąc na nowo zainstalować już te dwa okna się nie pokazują (na niebieskim tle).

Próbowałem jeszcze:

Kod:

$ dpkg-reconfigure ssl-cert
/usr/sbin/dpkg-reconfigure: ssl-cert jest uszkodzony, lub nie jest w pełni zainstalowany
$ dpkg-reconfigure cupsys
/usr/sbin/dpkg-reconfigure: cupsys jest uszkodzony, lub nie jest w pełni zainstalowany

[edit]
Dodam, że teraz przy instalacji czegokolwiek usiłuje się odpalić konfigurator... tego co wyżej opisałem.

Ostatnio edytowany przez kondzio14 (2008-03-13 16:58:35)

Offline

 

#15  2008-03-13 20:27:22

  kondzio14 - Użytkownik

kondzio14
Użytkownik
Zarejestrowany: 2008-02-14

Re: ssl-cert (1.0.15) problem

okay udało się odinstalować cupsys, gdy najpierw odinstalowalem ssl-cert... teraz więc probowałem odzielnie je poinstalować, czyli najpierw samo ssl-cert i otrzymuję:

Kod:

Konfigurowanie ssl-cert (1.0.16) ...
hostname: Unknown host
dpkg: błąd przetwarzania ssl-cert (--configure):
 podproces post-installation script zwrócił kod błędu 1
Wystąpiły błędy podczas przetwarzania:
 ssl-cert
E: Sub-process /usr/bin/dpkg returned an error code (1)
W czasie instalacji wystąpiły problemy. Próba naprawy:
Konfigurowanie ssl-cert (1.0.16) ...
hostname: Unknown host
dpkg: błąd przetwarzania ssl-cert (--configure):
 podproces post-installation script zwrócił kod błędu 1
Wystąpiły błędy podczas przetwarzania:
 ssl-cert

Może problem tkwi w tej linii:

hostname: Unknown host[/quote]
Bo jak wcześniej pisałem uruchomił się na moment coś jakby konfigurator Samby i pytał o domenę (zaakceptowalem standardową WORKGROUP).

Pozatym dosyć często pojawia mi się ostatnio bląd np gdy wyszukuje czegoś poprzez aptitude search komunikat:

Kod:

E: Nie udało się uzyskać blokady /var/lib/dpkg/lock - open (11 Zasoby chwilowo niedostępne)
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?

Ostatnio edytowany przez kondzio14 (2008-03-13 20:31:05)

Offline

 

#16  2008-03-14 11:29:25

  kondzio14 - Użytkownik

kondzio14
Użytkownik
Zarejestrowany: 2008-02-14

Re: ssl-cert (1.0.15) problem

A więc podjąłem się kolejnej próby zainstalowania cupsys, tylko tym razem najpierw zainstalowałem samo ghostscript. Dostałem w trakcie instalacji [url=http://pastebin.pl/344]TAKI KOD[/url].

Następnie odpaliłem aptitude install cupsys. A gdzieś po drodze pokazało się okienko:

[url=http://img186.imageshack.us/my.php?image=sshoot01hn6.jpg][img]http://img186.imageshack.us/img186/9413/sshoot01hn6.th.jpg[/img][/url]

Dalem pierwszą opcję i dostałem [url=http://pastebin.pl/345]TAKI KOMUNIKAT[/url]

W poprzednich postach pisząc o konfiguratorze Servera Samby mialem na myśli nic innego jak:

Kod:

dpkg-reconfigure samba-common

I oto "okienka":
[url=http://img182.imageshack.us/my.php?image=sshoot03xo9.jpg][img]http://img182.imageshack.us/img182/836/sshoot03xo9.th.jpg[/img][/url]   [url=http://img267.imageshack.us/my.php?image=sshoot04uq6.jpg][img]http://img267.imageshack.us/img267/4788/sshoot04uq6.th.jpg[/img][/url]   [url=http://img291.imageshack.us/my.php?image=sshoot05pw4.jpg][img]http://img291.imageshack.us/img291/1643/sshoot05pw4.th.jpg[/img][/url]

Zaznaczyłem tak jak podświetlone na czerwono.


[quote=kondzio14]Pozatym dosyć często pojawia mi się ostatnio bląd np gdy wyszukuje czegoś poprzez aptitude search komunikat:
Kod:

E: Nie udało się uzyskać blokady /var/lib/dpkg/lock - open (11 Zasoby chwilowo niedostępne)
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?[/quote]
Tylko gdy podmieniam repo na Sid'a.

Ostatnio edytowany przez kondzio14 (2008-03-14 16:48:55)

Offline

 

Stopka forum

Powered by PunBB
© Copyright 2002–2005 Rickard Andersson
Nas ludzie lubią po prostu, a nie klikając w przyciski ;-)

[ Generated in 0.015 seconds, 11 queries executed ]

Informacje debugowania

Time (s) Query
0.00011 SET CHARSET latin2
0.00005 SET NAMES latin2
0.00063 SELECT u.*, g.*, o.logged FROM punbb_users AS u INNER JOIN punbb_groups AS g ON u.group_id=g.g_id LEFT JOIN punbb_online AS o ON o.ident='54.237.183.249' WHERE u.id=1
0.00334 UPDATE punbb_online SET logged=1600677577 WHERE ident='54.237.183.249'
0.00048 SELECT * FROM punbb_online WHERE logged<1600677277
0.00070 SELECT topic_id FROM punbb_posts WHERE id=85485
0.00080 SELECT id FROM punbb_posts WHERE topic_id=10673 ORDER BY posted
0.00043 SELECT t.subject, t.closed, t.num_replies, t.sticky, f.id AS forum_id, f.forum_name, f.moderators, fp.post_replies, 0 FROM punbb_topics AS t INNER JOIN punbb_forums AS f ON f.id=t.forum_id LEFT JOIN punbb_forum_perms AS fp ON (fp.forum_id=f.id AND fp.group_id=3) WHERE (fp.read_forum IS NULL OR fp.read_forum=1) AND t.id=10673 AND t.moved_to IS NULL
0.00005 SELECT search_for, replace_with FROM punbb_censoring
0.00104 SELECT u.email, u.title, u.url, u.location, u.use_avatar, u.signature, u.email_setting, u.num_posts, u.registered, u.admin_note, p.id, p.poster AS username, p.poster_id, p.poster_ip, p.poster_email, p.message, p.hide_smilies, p.posted, p.edited, p.edited_by, g.g_id, g.g_user_title, o.user_id AS is_online FROM punbb_posts AS p INNER JOIN punbb_users AS u ON u.id=p.poster_id INNER JOIN punbb_groups AS g ON g.g_id=u.group_id LEFT JOIN punbb_online AS o ON (o.user_id=u.id AND o.user_id!=1 AND o.idle=0) WHERE p.topic_id=10673 ORDER BY p.id LIMIT 0,25
0.00392 UPDATE punbb_topics SET num_views=num_views+1 WHERE id=10673
Total query time: 0.01155 s